@import url('https://fonts.cdnfonts.com/css/canela-text-trial');

/*!
 * 	Theme Variables
 * ----------------------------------------------- */

:root {
  --primary: #d68c00;
  --primary-rgb: 13, 54, 97;
  --body-font-family: 'Manrope', sans-serif;
  --body-font-size: 18px;
  --body-font-weight: 400;
  --body-bg: #023661;
  --body-color: #fff;
  --body-line-height: 1.45;
  --heading-font-family: 'Canela Text Trial', sans-serif;
  --heading-font-weight: 500;
  --heading-color: #fff;
  --heading-margin-bottom: 16px;
  --heading-line-height: 1.1;
  --link-color: #fff;
  --link-hover-color: #d68c00;
  --btn-font-family: var(--body-font-family);
  --btn-font-size: 13px;
  --btn-font-weight: 700;
  --btn-line-height: 16px;
  --btn-padding: 14px 24px;
  --btn-bg: transparent;
  --btn-color: var(--body-color);
  --btn-border-color: transparent;
  --btn-hover-bg: transparent;
  --btn-hover-color: var(--body-color);
  --btn-hover-border-color: transparent;
  --form-control-font-family: var(--body-font-family);
  --form-control-font-size: 16px;
  --form-control-font-weight: 400;
  --form-control-line-height: 1.15;
  --form-control-padding: 6px 16px;
  --form-control-min-height: 40px;
  --form-control-bg: transparent;
  --form-control-border-color: #c9cdd1;
  --form-control-border-radius: 0;
  --form-control-placeholder-color: #ffffff;
  --form-control-arrow: url('data:image/svg+xml,<svg fill="%23000" viewBox="0 0 24 24" height="16px" width="16px" xmlns="http://www.w3.org/2000/svg"><path d="M11.9997 13.1714L16.9495 8.22168L18.3637 9.63589L11.9997 15.9999L5.63574 9.63589L7.04996 8.22168L11.9997 13.1714Z"></path></svg>');
  --hamburger-line-bg: #000;
  --paragraph-margin-bottom: 24px;
  --section-padding-y: 100px;
  --container-width: 1170px;
  --gutter-width: 20px;
}

/*!
 * 	Reset Styles
 * ----------------------------------------------- */

*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
  display: block;
}

[tabindex='-1']:focus:not(:focus-visible) {
  outline: 0 !important;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

body {
  margin: 0;
  padding: 0;
  font-family: var(--body-font-family);
  font-size: var(--body-font-size);
  color: var(--body-color);
  line-height: var(--body-line-height);
  font-weight: var(--body-font-weight);
  background-color: var(--body-bg);
  text-align: left;
}

img {
  max-width: 100%;
}

a {
  color: var(--link-color);
  text-decoration: none;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

a:hover {
  color: var(--link-hover-color);
}

p {
  margin-top: 0;
  margin-bottom: var(--paragraph-margin-bottom);
}

p:last-child {
  margin-bottom: 0;
}

abbr[title],
abbr[data-original-title] {
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
  cursor: help;
  border-bottom: 0;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
}

address {
  margin-bottom: 16px;
  font-style: normal;
  line-height: inherit;
}

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem;
}

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
}

dt {
  font-weight: 700;
}

dd {
  margin-bottom: 0.5rem;
  margin-left: 0;
}

blockquote {
  margin: 0 0 1rem;
}

b,
strong {
  font-weight: bolder;
}

small {
  font-size: 80%;
}

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

a:not([href]):not([class]),
a:not([href]):not([class]):hover {
  color: inherit;
  text-decoration: none;
}

pre,
code,
kbd,
samp {
  font-size: 1em;
}

pre {
  margin-top: 0;
  margin-bottom: 16px;
  overflow: auto;
  -ms-overflow-style: scrollbar;
}

figure {
  margin: 0 0 16px;
}

img {
  vertical-align: middle;
  border-style: none;
}

svg {
  overflow: hidden;
  vertical-align: middle;
}

table {
  border-collapse: collapse;
}

caption {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  caption-side: bottom;
}

th {
  text-align: inherit;
  text-align: -webkit-match-parent;
}

label {
  display: inline-block;
  margin-bottom: 0.5rem;
}

button {
  border-radius: 0;
}

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}

input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  outline: none !important;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

[role='button'] {
  cursor: pointer;
}

select {
  word-wrap: normal;
}

button,
[type='button'],
[type='reset'],
[type='submit'] {
  -webkit-appearance: button;
}

button:not(:disabled),
[type='button']:not(:disabled),
[type='reset']:not(:disabled),
[type='submit']:not(:disabled) {
  cursor: pointer;
}

button::-moz-focus-inner,
[type='button']::-moz-focus-inner,
[type='reset']::-moz-focus-inner,
[type='submit']::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

input[type='radio'],
input[type='checkbox'] {
  box-sizing: border-box;
  padding: 0;
}

textarea {
  overflow: auto;
  resize: vertical;
}

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}

legend {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-bottom: 8px;
  font-size: 24px;
  line-height: inherit;
  color: inherit;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

[type='number']::-webkit-inner-spin-button,
[type='number']::-webkit-outer-spin-button {
  height: auto;
}

[type='search'] {
  outline-offset: -2px;
  -webkit-appearance: none;
}

[type='search']::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}

output {
  display: inline-block;
}

summary {
  display: list-item;
  cursor: pointer;
}

template {
  display: none;
}

[hidden] {
  display: none !important;
}

code {
  font-size: 87.5%;
  color: #e83e8c;
  word-wrap: break-word;
}

a > code {
  color: inherit;
}

kbd {
  padding: 4px 8px;
  font-size: 87.5%;
  color: #fff;
  background-color: #212529;
  border-radius: 2px;
}

kbd kbd {
  padding: 0;
  font-size: 100%;
  font-weight: 700;
}

pre {
  display: block;
  font-size: 87.5%;
  color: #212529;
}

pre code {
  font-size: inherit;
  color: inherit;
  word-break: normal;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: var(--heading-font-family);
  color: var(--heading-color);
  font-weight: var(--heading-font-weight);
  margin-top: 0;
  margin-bottom: var(--heading-margin-bottom);
  line-height: var(--heading-line-height);
}

h1,
.h1 {
  font-size: calc(var(--body-font-size) * 3);
}

h2,
.h2 {
  font-size: calc(var(--body-font-size) * 3);
}

h3,
.h3 {
  font-size: calc(var(--body-font-size) * 2);
}

h4,
.h4 {
  font-size: calc(var(--body-font-size) * 1.5);
}

h5,
.h5 {
  font-size: calc(var(--body-font-size) * 1.25);
}

h6,
.h6 {
  font-size: calc(var(--body-font-size) * 1.125);
}

/*!
 *	Common
 * ----------------------------------------------- */

#wrapper {
  overflow: hidden;
  position: relative;
  min-height: 100vh;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(../images/desktop.webp);
}
/* #wrapper:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(var(--primary-rgb), 0.8);
} */
/*!
 *	Grid System
 * ----------------------------------------------- */

.container,
.container-fluid {
  width: 100%;
  padding-left: calc(var(--gutter-width) * 0.5);
  padding-right: calc(var(--gutter-width) * 0.5);
}

.container *,
.container-fluid * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.container {
  max-width: var(--container-width);
  margin-left: auto;
  margin-right: auto;
}

.row {
  margin-left: calc(-0.5 * var(--gutter-width));
  margin-right: calc(-0.5 * var(--gutter-width));
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  flex-wrap: wrap;
}

.gap {
  margin-top: -16px;
}

.gap > .col {
  margin-top: 16px;
}

.col {
  flex: 0 0 auto;
  min-height: 1px;
  padding-left: calc(var(--gutter-width) * 0.5);
  padding-right: calc(var(--gutter-width) * 0.5);
}

.col--1 {
  width: 8.33333333%;
}

.col--2 {
  width: 16.66666667%;
}

.col--3 {
  width: 25%;
}

.col--4 {
  width: 33.33333333%;
}

.col--5 {
  width: 41.66666667%;
}

.col--6 {
  width: 50%;
}

.col--7 {
  width: 58.33333333%;
}

.col--8 {
  width: 66.66666667%;
}

.col--9 {
  width: 75%;
}

.col--10 {
  width: 83.33333333%;
}

.col--11 {
  width: 91.66666667%;
}

.col--12 {
  width: 100%;
}

/*!
 *	Form Styling
 * ----------------------------------------------- */

.btn {
  display: inline-block;
  padding: var(--btn-padding);
  background-color: var(--btn-bg);
  font-family: var(--btn-font-family);
  font-size: var(--btn-font-size);
  font-weight: var(--btn-font-weight);
  border: 2px solid var(--btn-border-color);
  cursor: pointer;
  color: var(--btn-color);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  line-height: var(--btn-line-height);
  text-align: center;
  text-transform: uppercase;
}

.btn:hover {
  background-color: var(--btn-hover-bg);
  color: var(--btn-hover-color);
  border-color: var(--btn-hover-border-color);
}

.btn.btn--lg {
  --btn-font-size: 16px;
  --btn-padding: 12px 32px;
}

.btn .btn__wrap {
  display: inline-flex;
  align-items: center;
}

.btn.btn--primary {
  --btn-bg: var(--primary);
  --btn-color: #ffffff;
  --btn-border-color: var(--primary);
  --btn-hover-bg: #9d1019;
  --btn-hover-color: #ffffff;
  --btn-hover-border-color: #9d1019;
}

.btn.btn--sign-up {
  padding-right: 40px;
  background-image: url('data:image/svg+xml,<svg width="13" height="11" viewBox="0 0 13 11" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M6.86591 0.752304L11.5325 5.4189L6.72007 10.2313" stroke="%23ffffff" stroke-width="1.5"/><path d="M11.0056 5.42717L0.999993 5.58111" stroke="%23ffffff" stroke-width="1.5"/></svg>');
  background-repeat: no-repeat;
  background-position: center right 18px;
}

.btn.btn--sign-up:hover {
  background-image: url('data:image/svg+xml,<svg width="13" height="11" viewBox="0 0 13 11" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M6.86591 0.752304L11.5325 5.4189L6.72007 10.2313" stroke="%23BF1D1D" stroke-width="1.5"/><path d="M11.0056 5.42717L0.999993 5.58111" stroke="%23BF1D1D" stroke-width="1.5"/></svg>');
}

.form-control {
  width: 100%;
  border: 1px solid var(--form-control-border-color);
  min-height: var(--form-control-min-height);
  padding: var(--form-control-padding);
  background-color: var(--form-control-bg);
  font-family: var(--form-control-font-family);
  font-size: var(--form-control-font-size);
  color: #000;
  border-radius: var(--form-control-border-radius);
}

.form-control:focus {
  --form-control-border-color: var(--primary);
}

.form-control::placeholder {
  color: var(--form-control-placeholder-color);
}

.form-control::-webkit-input-placeholder {
  color: var(--form-control-placeholder-color);
}

.form-control::-moz-placeholder {
  color: var(--form-control-placeholder-color);
}

select.form-control {
  background-image: var(--form-control-arrow);
  background-position: center right 16px;
  background-repeat: no-repeat;
  padding-right: 42px;
}

.form-label {
  font-size: 16px;
  font-weight: 500;
  line-height: 1;
  margin-bottom: 2px;
}

.form-label.form-label--required:after {
  content: ' *';
  color: #da3030;
}

/*!
 *	Header
 * ----------------------------------------------- */

#header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 12px 0;
  background-color: #fff;
  z-index: 4;
}

.header-container {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: space-between;
}
.brand {
  max-width: 100px;
}
.social {
  margin: 0;
  padding: 0;
  list-style: none;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
}

.social li:not(:first-child) {
  margin-left: 12px;
}

.social a {
  opacity: 0.6;
}

.social a:hover {
  opacity: 1;
}

#content {
  --content-padding-y: 120px;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  min-height: 100vh;
  font-size: 18px;
  position: relative;
  z-index: 2;
  padding-top: 200px;
}

.hero-content p {
  font-size: 20px;
}

#content .btn {
  margin-top: 24px;
}

#footer {
  position: absolute;
  bottom: 10px;
  left: 0;
  width: 100%;
  font-size: 12px;
  z-index: 3;
}

#footer .container {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
}

#footer img {
  width: 20px;
  margin-left: 10px;
}

.modal-open {
  overflow: hidden;
}

.modal.show,
.modal .modal__dialog.show {
  visibility: visible;
  opacity: 1;
}

.modal .modal__dialog.show {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1000;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  padding: 0 16px;
  overflow-x: hidden;
  overflow-y: auto;
}

.modal:before {
  content: '';
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  background-color: rgba(0, 0, 0, 0.5);
}

.modal .modal__container,
.modal .modal__dialog .close {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  justify-content: center;
}

.modal .modal__container {
  margin: 40px 0;
  height: calc(100vh - 80px);
}

.modal .modal__dialog {
  --heading-color: #000000;
  color: #000000;
  max-width: 760px;
  min-height: 570px;
  width: 100%;
  padding: 48px 24px 40px;
  background-color: #fff;
  position: relative;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: translateY(64px);
  transform: translateY(64px);
  -webkit-transition: all 0.25s ease-in-out 0.15s;
  transition: all 0.25s ease-in-out 0.15s;
}

.modal .modal__dialog .close {
  position: absolute;
  top: 16px;
  right: 16px;
  width: 24px;
  height: 24px;
  text-align: center;
  color: #2c3e50;
  font-size: 32px;
  line-height: 16px;
  font-weight: normal;
  z-index: 2;
}

.modal .modal__head {
  --heading-margin-bottom: 10px;
  color: #363d40;
  text-align: center;
  margin-bottom: 32px;
}

.modal .modal__form {
  max-width: 520px;
  margin: auto;
}

.modal .modal__form .btn {
  width: 230px;
  margin: 8px auto 0;
  display: block;
}

#modal_message {
  text-align: center;
  position: absolute;
  top: 48%;
  left: 0;
  width: 100%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

#modal_message img {
  margin-bottom: 24px;
}

/*!
 *	Responsive
 * ----------------------------------------------- */

@media (max-width: 1200px) {
  body {
    --container-width: 960px;
  }
  .col--lg-8 {
    width: 66.66666667%;
  }
}

@media (max-width: 992px) {
  body {
    --container-width: 720px;
  }
  .col--md-10 {
    width: 83.33333333%;
  }
}

@media (max-width: 767px) {
  body {
    --container-width: 540px;
  }
  .col--sm-12 {
    width: 100%;
  }
  h1 {
    font-size: 40px;
  }
}

@media (max-width: 576px) {
  body {
    --container-width: 440px;
  }

  .col--xs-12 {
    width: 100%;
  }

  .hero-content {
    padding-top: 100px;
  }
  #content {
    padding-top: 80px;
  }
  .hero-content p {
    font-size: 16px;
  }
  #content .btn {
    margin-top: 0;
  }
  .modal {
    padding: 0;
  }
  .modal .modal__container {
    height: 100%;
    margin: 0;
    display: block;
  }
  .modal .modal__dialog {
    -webkit-transform: none;
    transform: none;
    min-height: 100vh;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
  }
  .modal .modal__form .btn {
    width: 100%;
  }
}

@media (max-width: 479px) {
  body {
    --body-font-size: 16px;
    --gutter-width: 32px;
  }
  h1 {
    font-size: 28px;
  }
  .brand {
    max-width: 140px;
  }
}
